TYPO3 CMS Usability Team - Feature # 5311

Status: Closed Priority: Could have
Author: Rachel Foucard Category:

Created: 2009-11-10 Assigned To:

Updated: 2012-07-06 Due date:

Tags:

Subject: [team4] treeFilter improvments

Description

the treeFilter  isn't really usable because it highlights only the pages already displayed, it would be great if it worked as the Firefox’s
Autocomplete Address Bar.

Related issues:
related to TYPO3 CMS Usability Team - Feature # 1989: Make the pagetree filte... Closed 2008-11-08

History

#1 - 2009-11-12 09:51 - Rachel Foucard

sorry, | didn't see that the issue was already reported (#1989) :)

#2 - 2009-11-16 18:51 - Bodo Eichstadt
- Status changed from New to Accepted

- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 90

work in progress, almost done :-)

#3 - 2009-11-16 18:57 - Bodo Eichstadt
- Target version set to TYPO3 4.4

#4 - 2009-11-16 19:05 - Bodo Eichstadt
- Category set to 589

#5 - 2009-11-16 20:03 - Bodo Eichstadt

- Subject changed from treeFilter improvments to treeFilter improvments [team4]

#6 - 2009-11-16 21:50 - Bodo Eichstadt

- Subject changed from treeFilter improvments [team4] to [team4] treeFilter improvments

#7 - 2011-05-26 18:51 - Sebastian Kurfuerst
- Assigned To deleted (Sebastian Kurfuerst)

#8 - 2012-07-06 13:44 - Jens Hoffmann

- Status changed from Accepted to Closed

Done in 4.5.
